QGIS Application - Bug report #10445
Batch Processing - Select from open layers - number of rows
2014-06-03 03:31 PM - Pedro Venancio

Status: Closed

Priority: Low

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 18857
Description

Using "Select from open layers" option, opens "Multiple selection" window.

However, regardless of the number of layers that we select in this window, Processing always adds the maximum number of rows that are
in Multiple selection, instead of the exact number of the selected layers.

History

#1 - 2014-06-28 07:45 AM - Jiirgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority
#2 - 2014-12-11 01:46 AM - Alexander Bruy

- Resolution set to fixed/implemented
- Status changed from Open to Closed

Works as expected in master

#3 - 2015-06-07 04:33 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
